发现淘宝与支付宝都支持LINUX了

为当前最终发行版之前的所有版本提供支持
回复
头像
guiwuzi
帖子: 28
注册时间: 2007-07-02 11:05
送出感谢: 0
接收感谢: 0

发现淘宝与支付宝都支持LINUX了

#1

帖子 guiwuzi » 2007-08-03 23:29

不知道这是否算新闻,今天刚装上UBUNTU(不是第一次装,只是有段时间没用LINUX了),试着访问了一下支付宝,竟然能登录!窃喜,抱着试试的心情,在淘宝上成功用支付宝买了东西,并付款成功!

现在就差不能用网上银行给支付宝充值了(这是银行的问题)

发帖庆祝一下
头像
jwraith
帖子: 45
注册时间: 2007-08-01 22:14
送出感谢: 0
接收感谢: 0

#2

帖子 jwraith » 2007-08-03 23:32

:lol: 好消息吖~~~不过不能用网银很令人郁闷的说......我用的是农行......
头像
xhy
帖子: 3916
注册时间: 2005-12-28 1:16
系统: Ubuntu 12.10 X64
来自: 火星
送出感谢: 1 次
接收感谢: 0

#3

帖子 xhy » 2007-08-03 23:35

用浦发银行吧
目前负债150多万
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#4

帖子 skyx » 2007-08-03 23:37

:shock:
no security measure is worth anything if an attacker has physical access to the machine
头像
hualang0929
帖子: 1226
注册时间: 2006-11-11 10:23
来自: Mars
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 hualang0929 » 2007-08-03 23:39

淘宝与支付宝都支持LINUX了??


以前不可以吗? :shock: :shock:
抬头望星空一片晴,我独行,夜已渐寒……
头像
guiwuzi
帖子: 28
注册时间: 2007-07-02 11:05
送出感谢: 0
接收感谢: 0

#6

帖子 guiwuzi » 2007-08-03 23:42

至少我知道半年前不行,呵呵,很久没有用LINUX了,记得半年前还专门就这个问题给TAOBAO打电话,偶那时候用MAC
头像
jwraith
帖子: 45
注册时间: 2007-08-01 22:14
送出感谢: 0
接收感谢: 0

#7

帖子 jwraith » 2007-08-03 23:57

xhy 写了:用浦发银行吧


浦发银行??汗,,,,偶在珠海....不懂这银行,还是第一次听说...
头像
momova
帖子: 3382
注册时间: 2007-07-11 21:43
系统: archlinux
来自: 东江边
送出感谢: 15 次
接收感谢: 7 次

#8

帖子 momova » 2007-08-04 3:52

http://club.alipay.com/show_thread-143---6044452-.htm?src=yy_club_myalipay_cert09#

关于关闭firefox等浏览器访问支付宝网站权限的通知

亲爱的firefox浏览器用户:

由于firefox等非IE内核浏览器的用户在访问支付宝网站时,无法正常安装支付宝安全控件,出于您的访问安全考虑,支付宝决定从2007年8月15日起,关闭firefox、Opera等非IE内核的浏览器用户访问支付宝的权限,请您选用其余浏览器,如IE、MYIE等浏览器访问支付宝(如果您想继续试用firefox浏览器,需要安装firefox的插件,具体方法如下)。我们也会尽快解决firefox与支付宝安全控件的兼容问题,在此期间给您造成的不便,敬请谅解。

浙江支付宝网络科技有限公司

2007年7月31日
如果您想继续试用firefox浏览器访问支付宝,请按照如下步骤操作:
1) 下载FireFox的IE插件

https://addons.mozilla.org/en-US/firefo ... fl-win.xpi



3)下载安装完成需要重启FireFox



4)重新启动Firefox,点击”工具”下拉框。点击”IE Tab选项”



5)在“总是使用IE Tba浏览以下网址处,添加支付宝的网址: “https://www.alipay.com”



6) 重新打开Firefox, 现在访问https://www.alipay.com, 系统就自动按照IE的模式显示了。

最后编辑此帖2007-07-31 19:08。
我来了,我看见了,我征服了!
求勾搭,不管饭。
头像
nihui
帖子: 1746
注册时间: 2006-10-21 12:03
来自: Shanghai
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 nihui » 2007-08-04 7:51

4)重新启动Firefox,点击”工具”下拉框。点击”IE Tab选项”

ie tab??

那就是不能用的喽。。。 :evil:
.

私人空间
附有 Magic Linux 2.1 最新开发日志~


미안하다, 사랑한다


欢迎来 #xfce-cn 中文频道~~
头像
蓝蓝
帖子: 953
注册时间: 2007-06-09 9:19
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 蓝蓝 » 2007-08-04 8:43

建行的支付宝通卡好像也行
太阳好毒…….
头像
hualang0929
帖子: 1226
注册时间: 2006-11-11 10:23
来自: Mars
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 hualang0929 » 2007-08-04 9:20

ie tab :shock: :shock: :shock:
抬头望星空一片晴,我独行,夜已渐寒……
头像
guiwuzi
帖子: 28
注册时间: 2007-07-02 11:05
送出感谢: 0
接收感谢: 0

#12

帖子 guiwuzi » 2007-08-04 9:51

诶,白高兴一场
决定少上淘宝了,尽量用ebay.com.hk吧
回复

回到 “老旧版本支持”